<meta http-equiv="Content-Type" content="text/html;charset=UTF-8">
<div style="direction: rtl;">

    <p>بناء السلام الاستراتيجي</p>

    <img src="../Chapter 1/Files/Badge-Online-Strategic-Peacebuilding.png" alt="">

    <h1>مناقشة النشاط 2.3.2</h1>

    <p>ارشادات</p>

    <ul>
        <li><p>أضف ردّك على السؤال </p></li>
        <li><p>اقرأ ما شاركه المتعلمون الآخرون</p></li>
        <li><p>العثور على استجابة التي تهمك </p></li>
        <li><p>أضف ردّك الى هذا الطالب</p></li>
    </ul>

    <p>إبدأ الكتابة</p>

    <ul>
        <li>
        <p>تتضمن بعض الجوانب الوظيفية لعملية نزع السلاح وتسريح الجنود وإعادة الإدماج (DDR) حل الجماعات المقاتلة وجمع السلاح وإعادة دمج المقاتلين المتنافسين. وغالبًا ما تنطوي هذه العملية على “جهات خارجية” سبق لها إدارة مثل هذا البرنامج في أماكن أخرى. ومن ناحية أخرى، فإن بعض الجوانب الإجرائية لعملية نزع السلاح وتسريح الجنود وإعادة الإدماج (DDR)، تتضمن الإدماج الكلي للمقاتلين السابقين على نحو يتضمن المنظورات المجتمعية لعملية التعافي وتحويل النزاع. كيف يمكن الجمع بين الجوانب الوظيفية والإجرائية لعملية نزع السلاح وتسريح الجنود وإعادة الإدماج؟</p>
        </li>
    </ul>

</div>